@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@400;600;700&display=swap');
.html {
	box-sizing: border-box;
}

*,
*: before,
*: after{
	/*box-sizing: inherit;*/
	box-sizing: border-box;
}

.row:before,
.row:after {
	display: table;
	content: " ";
	clear: both;
}


.one, 
.one-thirds,
.one-sixth, 
.three-fourths,

.half{
	width: 100%;
}

@media only screen and (min-width: 800px) {
	.one{
		width: 100%;
	}
	.half{
		width: calc(100% / 2);
	}
	.one-third {
		width: calc(100% / 3);
	}
	.one-sixth{
		width: calc(100% / 6);
	}

	.three-fourths{
		width: calc(100% / 4 * 3);
	}

	/*.column{
		float: left;
	}*/
}



.body {
    margin: 0;
	padding: 0;
}

/*.one-column {
	background: url(mountain.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
}*/


#grad1{
	background-image: linear-gradient(to right,#b2dde5, #f9e5b0);
	background-size: cover;
	background-repeat: no-repeat;
	margin: 0 auto;
	padding: 0 auto;
}

.container{
	max-width: 1400px;   //* ini tergantung lebar webnya*//
	margin: 0 auto;
	padding: 0 auto;
}

.logo{
	display: inline-block;
	padding-left: 8%;
	padding-top: 5%;
	float:  left;
}


.nav {
	color: #31515d;
	font-family: Futura;
	font-weight: medium;
	padding-left: 10%;
	padding-right: 8%;
	padding-top: 5%;
	text-align: right;
	display: inline-block;
	float:  right;
}

.nav ul li {
	display: inline-block;
	overflow: hidden;
	list-style: none;
}

.nav ul li a {
	text-decoration: none;
	display: inline-block;
	padding: 5px 10px;
	/*background-color: #32515C;*/
	color: #32515C;
}


.nav ul li a:hover {
	/*background-color: #FDA028;*/
	color: #FDA028;
}

.searchbiru{
	margin-top: 5%;
	/*float: right;*/
	display: inline-block;
	/*margin-right: 10%;*/
}

form{
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    transition: all 1s;
    width: 50px;
    height: 50px;
    /*background: white;
    box-sizing: border-box;
    border-radius: 25px;
    border: 4px solid white;*/
    padding: 5px;
}

input{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;;
    height: 42.5px;
    line-height: 30px;
    outline: 0;
    border: 0;
    display: none;
    font-size: 1em;
    border-radius: 20px;
    padding: 0 20px;
}

.fa{
    box-sizing: border-box;
    padding: 10px;
    width: 42.5px;
    height: 42.5px;
    position: absolute;
    top: 0;
    right: 0;
    border-radius: 50%;
    color: #32515C;
    text-align: center;
    font-size: 1.2em;
    transition: all 1s;
}

form:hover{
    width: 260px;
    cursor: pointer;
}

form:hover input{
    display: block;
}

form:hover .fa{
    background: #32515C;
    color: #FDA028;
}

.maincontext h1 {
	font-family: Playfair Display;
	text-align: center;
	color: #31515d;
	font-size: 4em;
}

.maincontext p{
	font-family: futura;
	font-weight: thin;
	text-align: center;
	color: #31515d;
	font-size: 1.2em;
	margin-top: -1.5%;
}

.duobutton{
	display: flex;
	justify-content: center;
	align-items: center;
	/*height: 200px;
	border: 3px solid green; */
}

button {
	border-radius: 25px;
	width: 13%;
   	height: 5%;
   	text-align: center;
   	/*float: left;*/
	color: #F9E5B4;
	background-color: #32515C;
	font-family:'futura';
	/*margin: auto;*/
	margin-right: 2%;
	margin-left: 2%;
	margin-top: 3%;
	margin-bottom: 13%;
	padding: auto;
	padding-top: 0.5%;
	padding-bottom: 0.5%;
	font-size: 1em;
}

button a{
	color: #F9E5B4;
}

button:hover{
	color: #32515C;
	background-color: #FDA028;
	transition: 0.3s;
}

button a:hover {
	color: #32515C;
	/*font-weight: bold;*/
	/*transition: 0.3s;*/
}

.why{
	margin-left: 8%;
	margin-top: 10%;
	display: inline-block;
}

.whycontent{
	display: inline-block;
	color: #32515C;

}

.whycontent h1{
	font-size: 3em;
	margin-left: 22%;
	display: inline-block;
	margin-top: -6%;
	margin-bottom: 0;
	font-family: Playfair Display;
	font-weight: bold;
}

.whycontent p{
	/*color: #32515C;*/
	font-family: Futura;
	font-weight: thin;
	display: inline-block;
	width: 42%;
	height: auto;
	margin-left: 8%;
	margin-top: -5%;
	margin-bottom: 0;
	justify-content: center;
}

.readmore {
	margin-right: 10%;
	/*margin-bottom: 5%;*/ 
}

.readmore button{
	float: right;
	padding: auto;
	padding-bottom: 1.5%;
	padding-top: -5%;
}

.container3{
	display: inline-block;
	margin-top: 5%;
}

.kontainer1 {
	color: #32515C;
	margin-left: 8%;
	display: inline-block;
	width: 30%;
	height: auto;
	/*margin-top: -5%;*/
	position: relative;
}

.kontainer1 h1{
	font-family: Playfair Display;
	font-weight: bold;
	font-size: 3em;
	color: #32515C;
	margin-top: -20%;
	position: absolute;
	z-index: 2;
}

.kontainer1 h3{
	font-family: Playfair Display;
	font-weight: bold;
	/*font-size: 0.5em;*/
	color: #32515C;
}

.kontainer1 p{
	font-family: Futura;
	font-weight: thin;
	color: #32515C;
	width: 70%;
}

.kontainer2 {
	color: #32515C;
	/*margin-left: 8%;*/
	display: inline-block;
	width: 30%;
	height: auto;
	margin-top: 5%;
}

.kontainer2 h1{
	font-family: Playfair Display;
	font-weight: bold;
	font-size: 3em;
	color: #32515C;
	/*color: red;*/
	/*padding-bottom: -10%;*/
}

.kontainer2 h3{
	font-family: Playfair Display;
	font-weight: bold;
	/*font-size: 0.5em;*/
	color: #32515C;
}

.kontainer2 p{
	font-family: Futura;
	font-weight: thin;
	color: #32515C;
	width: 70%;
	margin-top: -5%;
	margin-bottom: 5%;
}

.kontainer3 {
	color: #32515C;
	/*margin-left: 8%;*/
	display: inline-block;
	width: 30%;
	height: auto;
}

.kontainer3 h1{
	font-family: Playfair Display;
	font-weight: bold;
	font-size: 3em;
	color: #32515C;
	/*color: red;*/
	/*padding-bottom: -10%;*/
}

.kontainer3 h3{
	font-family: Playfair Display;
	font-weight: bold;
	/*font-size: 0.5em;*/
	color: #32515C;
}

.kontainer3 p{
	font-family: Futura;
	font-weight: thin;
	color: #32515C;
	width: 70%;
}

.discovermore {
	margin-right: 6%;
	/*margin-bottom: 5%;*/ 
}

.discovermore button{
	float: right;
	padding: auto;
	padding-bottom: 1.5%;
	padding-top: -5%;
}


.footer{
	display: inline-block;
	float: left;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0 auto;
}

#colblock{
	background-color: #32515C;
	background-size: cover;
	background-repeat: no-repeat;
	margin: 0 auto;
	padding: 0 auto;
	width: 100%;
	height: auto;
}

.logo2{
	display: inline-block;
	padding-left: 35%;
	padding-top: 40%;
	padding-bottom: 10%;
	float: left;
}

.fcontainer1{
	width: 18%;
	display: inline-block;
	align-items: center;
	padding-bottom: 5%;
	padding-right: 5%;
	padding-left: 4%;
}

.fcontainer1 h2{
	font-family: Playfair Display;
	font-weight: bold;
	/*font-size: 0.5em;*/
	color: #B4DEE5;
}

.fcontainer1 p{
	font-family: futura;
	font-weight: medium;
	color: #B4DEE5;
	padding-top: 5%;
	padding-left: 25%;
	font-size: 0.9em;
}

.fcontainer2{
	width: 15%;
	display: inline-block;
	vertical-align: top;
	padding-top: 5%;
	padding-left: 4%;
}

.fcontainer2 h2{
	font-family: Playfair Display;
	font-weight: bold;
	/*font-size: 0.5em;*/
	color: #B4DEE5;
	padding-left: 20%;
}

.fcontainer2 ul li {
	display: block;
	overflow: hidden;
	list-style: none;
	font-family: futura;
	font-weight: medium;
	padding-top: 5%;
	font-size: 0.9em;
}

.fcontainer2 ul li a {
	text-decoration: none;
	display: block;
	/*padding: 5px 10px;*/
	color: #B4DEE5;
}


.fcontainer2 ul li a:hover {
	color: #FDA028;
}


.fcontainer3{
	width: 15%;
	display: inline-block;
	vertical-align: top;
	padding-top: 5%;
}

.fcontainer3 h2{
	font-family: Playfair Display;
	font-weight: bold;
	/*font-size: 0.5em;*/
	color: #B4DEE5;
	padding-left: 18%;
}

.fcontainer3 ul li {
	display: block;
	overflow: hidden;
	list-style: none;
	font-family: futura;
	font-weight: medium;
	padding-top: 5%;
	font-size: 0.9em;
}

.fcontainer3 ul li a {
	text-decoration: none;
	display: block;
	/*padding: 5px 10px;*/
	color: #B4DEE5;
}


.fcontainer3 ul li a:hover {
	color: #FDA028;
}


.fcontainer4{
	width: 15%;
	display: inline-block;
	vertical-align: top;
	padding-top: 5%;
}

.fcontainer4 h2{
	font-family: Playfair Display;
	font-weight: bold;
	/*font-size: 0.5em;*/
	color: #B4DEE5;
	padding-left: 18%;
}

.fcontainer4 ul li {
	display: block;
	overflow: hidden;
	list-style: none;
	font-family: futura;
	font-weight: thin;
	padding-top: 5%;
	font-size: 0.9em;
}

.fcontainer4 ul li a {
	text-decoration: none;
	display: block;
	/*padding: 5px 10px;*/
	color: #B4DEE5;
}


.fcontainer4 ul li a:hover {
	color: #FDA028;
}


.fcontainer5{
	width: 20%;
	display: inline-block;
	vertical-align: top;
	padding-top: 5%;
}

.fcontainer5 h2{
	font-family: Playfair Display;
	font-weight: bold;
	/*font-size: 0.5em;*/
	color: #B4DEE5;
	padding-left: 15%;
}

.fcontainer5 ul li {
	display: block;
	overflow: hidden;
	list-style: none;
	font-family: futura;
	font-weight: medium;
	padding-top: 5%;
	font-size: 0.9em;
}

.fcontainer5 ul li a {
	text-decoration: none;
	display: block;
	/*padding: 5px 10px;*/
	color: #B4DEE5;
}


.fcontainer5 ul li a:hover {
	color: #FDA028;
}

.lastline{
	text-align: center;
	padding-top: 2%;
	padding-bottom: 6%;
}

.lastline h4{
	color: #B4DEE5;
	font-family: futura;
	font-weight: normal;
	font-size: 0.75em;
}

.sosmed a{
	box-sizing: border-box;
	border-radius: 25px;
	color: #32515C;
}

.sosmed a:hover{
	box-sizing: border-box;
	border-radius: 25px;
	color: #FDA028;
}